<ion-header>
 
</ion-header>

<ion-content>
    <div class="ms-home-main">
        <div class="row ms-home-body">
            <div class="ms-home-body-content ms-full-width ms-messages">
                <h4>
                    activities
                </h4>
                <div class="ms-history-item">
                    <div class="ms-history-date">
                        <p>JAN 20</p>
                        <br />
                        <span>2020</span>
                    </div>
                    <div class="ms-history-activity">
                        An amount of 25,000Php funded for milestone "Cliffords Birthday".
                    </div>
                </div>
                <div class="ms-history-item">
                    <div class="ms-history-date">
                        <p>JAN 18</p>
                        <br />
                        <span>2020</span>
                    </div>
                    <div class="ms-history-activity">
                        An amount of 25,000Php funded for milestone "Cliffords Birthday".
                    </div>
                </div>
                <div class="ms-history-item">
                    <div class="ms-history-date">
                        <p>JAN 13</p>
                        <br />
                        <span>2020</span>
                    </div>
                    <div class="ms-history-activity">
                        An amount of 25,000Php funded for milestone "Cliffords Birthday".
                    </div>
                </div>
                <div class="ms-history-item">
                    <div class="ms-history-date">
                        <p>JAN 10</p>
                        <br />
                        <span>2020</span>
                    </div>
                    <div class="ms-history-activity">
                        An amount of 25,000Php funded for milestone "Cliffords Birthday".
                    </div>
                </div>
            </div>
        </div>
    </div>
    <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)">
            <ion-refresher-content
            pullingIcon="arrow-dropdown"
            pullingText="Pull to refresh"
            refreshingSpinner="circles"
            refreshingText="Refreshing...">
            </ion-refresher-content>
        </ion-refresher>
</ion-content>

<ion-footer>
    <div class="ms-home-bottombar ms-scheme-bottombar">
            <div class="row ms-bottom-toolbar">
                <div class="col-sm ms-bottom-toolbar-tool">
                    <span>
                        <!--  -->
                    </span>
                    <span>
                        <a >
                            <i class="ms-Icon ms-Icon--Home"></i>
                        </a>
                    </span>
                    <span>
                        <!--  -->
                    </span>
                </div>
            </div>
        </div>
    
</ion-footer>
